<script type="text/html" data-help-name="whitelists">
  <p>
    <strong>Whitelists</strong> <br />
    Please insert the white list.
    If the name from the last node is in the whitelists, the data will be passed to the next node.
  </p>
</script>